<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.2.1.6 Splitting the Region of Integration Information</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> Splitting the Region of Integration </h4>
<p>Sometimes it is difficult or impossible to represent the region of integration by means of consistent limits on \(x\) and \(y\). Instead, it is possible to divide the region of integration into two (or more) sub-regions, carry out a multiple integral on each region and add the integrals together. For example, suppose it is necessary to integrate the function \(g(x,y)\) over the triangle defined by the three points \((0,0)\), \((1,4)\) and \((2,-2)\).</p>


<figure class="HELM_figure">
<p><img src="@@PLUGINFILE@@/27-2-fig15-triangle.svg" alt="The triangle defined by the three points (0,0), (1,4) and (2,−2) split in half down the line at the point (1,4).
" width="169" height="192" class="img-fluid atto_image_button_text-bottom"></p>
</figure>
<p>It is not possible to represent the triangle \(ABC\) by means of limits on an inner integral and an outer integral. However, it can be split into the triangle \(ABD\) and the triangle \(BCD\). \(D\) is chosen to be the point on \(AC\) directly beneath \(B\), that is, line \(BD\) is parallel to the \(y\)-axis so that \(x\) is constant along it. Note that the sides of triangle \(ABC\) are defined by sections of the lines \(y=4x\), \(y=-x\) and \(y=-6x+10\).</p>

<p>In triangle \(ABD\), the variable \(x\) takes values between \(x=0\) and \(x=1\). For each value of \(x\), \(y\) can take values between \(y=-x\) (bottom) and \(y = 4x\). Hence, the integral of the function \(g(x,y)\) over triangle \(ABD\) is </p>
<p>\(\qquad\displaystyle I_1=\displaystyle\int_{x=0}^{x=1}\displaystyle\int_{y=-x}^{y=4x}g\left( x,y\right)\, \mathrm{d}y \, \mathrm{d}x\) </p>
<p>Similarly, the integral of \(g(x,y)\) over triangle \(BCD\) is </p>
<p>\(\qquad\displaystyle I_2=\displaystyle\int_{x=1}^{x=2}\displaystyle\int_{y=-x}^{y=-6x+10}g\left( x,y\right)\, \mathrm{d}y \, \mathrm{d}x\) </p>
<p>and the integral over the full triangle is </p>
<p>\(\qquad\displaystyle I = I_1 + I_2 =\displaystyle\int_{x=0}^{x=1}\displaystyle\int_{y=-x}^{y=4x}g\left( x,y\right)\, \mathrm{d}y \, \mathrm{d}x + \displaystyle\int_{x=1}^{x=2}\displaystyle\int_{y=-x}^{y=-6x+10}g\left( x,y\right)\, \mathrm{d}y \, \mathrm{d}x.\)</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Integrate the function \(g(x,y) = x y\) over the triangle \(ABC\).</p>

<h4 class="HELM_solution">Solution</h4>
<p>Over triangle \(ABD\), the integral is</p>
<p>\[\begin{align}
I_1 &amp;=\displaystyle\int_{x=0}^{x=1}\displaystyle\int_{y=-x}^{y=4x} xy\, \mathrm{d}y \, \mathrm{d}x  \\
&amp;= \displaystyle\int_{x=0}^{x=1} \left[ \dfrac{1}{2}x y^2 \right]_{y=-x}^{y=4x}
\, \mathrm{d}x  = \displaystyle\int_{x=0}^{x=1} \left[ 8 x^3 - \dfrac{1}{2} x^3 \right]
\, \mathrm{d}x  \\
&amp;= \displaystyle\int_{x=0}^{x=1} \dfrac{15}{2} x^3  \, \mathrm{d}x  = \left[ \dfrac{15}{8}
x^4 \right]_0^1 = \dfrac{15}{8} - 0 =
\dfrac{15}{8}
\end{align}\] </p>

<p>Over triangle \(BCD\), the integral is </p>
<p> \[\begin{align}
I_2 &amp;=\displaystyle\int_{x=1}^{x=2}\displaystyle\int_{y=-x}^{y=-6x+10} x y\, \mathrm{d}y \, \mathrm{d}x  \\
&amp;= \displaystyle\int_{x=1}^{x=2}\left[ \dfrac{1}{2} x y^2 \right]
_{y=-x}^{y=-6x+10}\, \mathrm{d}x  = \displaystyle\int_{x=1}^{x=2} \left[ \dfrac{1}{2} x
(-6x+10)^2 - \dfrac{1}{2} x (-x)^2 \right] \, \mathrm{d}x  \\
&amp;= \displaystyle\int_{x=1}^{x=2} \dfrac{1}{2} \left[ 36x^3 - 120x^2 + 100x -
x^3 \right] \, \mathrm{d}x  = \dfrac{1}{2} \displaystyle\int_{x=1}^{x=2} \left[ 35x^3 -
120x^2 + 100x  \right] \, \mathrm{d}x  \\
&amp;= \dfrac{1}{2} \left[ \dfrac{35}{4}x^4 - 40 x^3 + 50 x^2
\right]_1^2 = 10 - \dfrac{75}{8} =
\dfrac{5}{8}
\end{align}\]</p>

<p>So the total integral is \( I_1 + I_2 = \dfrac{15}{8} +\dfrac{5}{8} = \dfrac{5}{2}. \)</p>]]></text>
<file name="27-2-fig15-triangle.svg" path="/" encoding="base64">[encoded data, 25232 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
